{% set CodiceModulo = "SCIA_EDICOLA_CESSAZIONE" %}
{% set Urn = "document:r_lazio:rivendita.giornali.riviste;cessazione;comunicazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="ONLYSUAP,CONTESTUALE"
uo_globo_list=""
descrizione="Edicola - Comunicazione di cessazione dell'esercizio"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_DIGITALE"
forzabile="SI"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="ws"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
dimensione_massima="4"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
dimensione_massima="4"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-PUB"
urn_allegato="document:r_lazio:cessazione;atto.pubblico"
descrizione_estesa="Copia atto pubblico o scrittura privata autenticata"
dimensione_massima="4"
filename="Copia atto pubblico"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-DEN-SUC"
urn_allegato="document:r_lazio:cessazione;denuncia.successione"
descrizione_estesa="Copia denuncia di successione"
dimensione_massima="4"
filename="Denuncia successione"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
dimensione_massima="4"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}

{% block title %}Edicola - Comunicazione di cessazione dell'esercizio{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - edicola (cessazione esercizio)'" id="Oggetto" name="Oggetto" type="hidden"/>

<input id="Tassonomia_DIAPVariazione2" name="Tassonomia_DIAPVariazione" type="hidden" value="2"/>
<input id="Tassonomia_TipoAttivita11" name="Tassonomia_TipoAttivita" type="hidden" value="11"/>
<input id="Tassonomia_DIAPNuovaAttivita3" name="Tassonomia_DIAPNuovaAttivita" type="hidden" value="3"/>

{{ intestazioni.intestazione_lazio() }}

{{ utils_suap.titolo_lazio("Cessazione dell'esercizio dell'attività di edicola") }}

<!-- ------------------------------ integrazione JSUAP ------------------------------ -->

<input id="Suap_TipoEsercizio" name="Suap_TipoEsercizio" type="hidden" />
<input id="Suap_TipoPratica" name="Suap_TipoPratica" type="hidden" />
<input id="Suap_Carattere" name="Suap_Carattere" type="hidden" />
<input id="Suap_CarattereInizio" name="Suap_CarattereInizio" type="hidden" />
<input id="Suap_CarattereFine" name="Suap_CarattereFine" type="hidden" />
<input id="Suap_ChkCentroCommerciale" name="Suap_ChkCentroCommerciale" type="hidden" />
<input id="Suap_CentroCommerciale" name="Suap_CentroCommerciale" type="hidden" />
<input id="Suap_ChkAreaPubbAlim" name="Suap_ChkAreaPubbAlim" type="hidden" />
<input id="Suap_ChkAreaPubbNonAlim" name="Suap_ChkAreaPubbNonAlim" type="hidden" />
<input id="Suap_ChkAreaPubbSomm" name="Suap_ChkAreaPubbSomm" type="hidden" />
<input id="Suap_AutDataAreaPubb" name="Suap_AutDataAreaPubb" type="hidden" />
<input id="Suap_AutEnteAreaPubb" name="Suap_AutEnteAreaPubb" type="hidden" />
<input id="Suap_AutAreaPubb" name="Suap_AutAreaPubb" type="hidden" />
<input id="Suap_ConcessionarioAreaPubb" name="Suap_ConcessionarioAreaPubb" type="hidden" />
<input id="Suap_Insegna" name="Suap_Insegna" type="hidden" />
<input id="Suap_ModalitaVendita" name="Suap_ModalitaVendita" type="hidden" />
<input id="Suap_SupAlimentare" name="Suap_SupAlimentare" type="hidden" />
<input id="Suap_SupNonAlimentare" name="Suap_SupNonAlimentare" type="hidden" />
<input id="Suap_SupCarburante" name="Suap_SupCarburante" type="hidden" />
<input id="Suap_SupFarmacia" name="Suap_SupFarmacia" type="hidden" />
<input id="Suap_SupMerciIngombranti" name="Suap_SupMerciIngombranti" type="hidden" />
<input id="Suap_SupMonopolio" name="Suap_SupMonopolio" type="hidden" />
<input id="Suap_SupTotale" name="Suap_SupTotale" type="hidden" />
<input id="Suap_SupComplessiva" name="Suap_SupComplessiva" type="hidden" />

<!-- ------------------------------------------------------------------------------ -->

<br/>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr class="Rigaintestazione" style="border: 0px; white-space: nowrap;">
			<td style="border: 0px;">
				<p>
					Sezione anagrafica del titolare dell'attività
				</p>
			</td>
		</tr>
	</tbody>
</table>

{{ anagrafica.societa("Titolare","Il sottoscritto",["Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Titolare", "visibility:visibility", "cursor:pointer", "no_mail", "false") }}

<table class="Modulo" name="Info" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="3">
    <p>
     <b>
      in relazione all'attività di edicola
     </b>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Classificazione edicola
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_EDTipologia" label="Classificazione edicola" mandatory="true">
    </div>
    <input id="Tassonomia_EDTipologia1" name="Tassonomia_EDTipologia" type="radio" value="1"/>
   </td>
   <td colspan="2"><label style="width:100%" for='Tassonomia_EDTipologia1'>
    <p>
     in forma esclusiva
    </p>
   </label></td>
  </tr>
  <tr>
   <td rowspan="8" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_EDTipologia2" name="Tassonomia_EDTipologia" type="radio" value="2"/>
   </td>
   <td colspan="2"><label style="width:100%" for='Tassonomia_EDTipologia2'>
    <p>
     in forma non esclusiva
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Attività principale svolta
	 </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
     <div id="Tassonomia_EDICommercio" label="Classificazione commercio" mandatory_enabled="#Tassonomia_EDTipologia2.checked()">
    </div>
	<input id="Tassonomia_EDICommercio6" name="Tassonomia_EDICommercio" type="radio" value="6"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_EDICommercio6'>
    <p>
     rivendita di generi di monopolio
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
	<input id="Tassonomia_EDICommercio7" name="Tassonomia_EDICommercio" type="radio" value="7"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_EDICommercio7'>
    <p>
     rivendita di carburanti e di oli minerali
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
	<input id="Tassonomia_EDICommercio8" name="Tassonomia_EDICommercio" type="radio" value="8"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_EDICommercio8'>
    <p>
     bar (inclusi gli esercizi posti nelle aree di servizio delle autostrade e nell'interno di stazioni ferroviarie)
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
	<input id="Tassonomia_EDICommercio9" name="Tassonomia_EDICommercio" type="radio" value="9"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_EDICommercio9'>
    <p>
     media o grande struttura di vendita, con un limite minimo di superficie di vendita pari a 700 m²
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="vertical-align:top">
	<input id="Tassonomia_EDICommercio10" name="Tassonomia_EDICommercio" type="radio" value="10"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_EDICommercio10'>
    <p>
     esercizo adibito prevalentemente alla vendita di libri e prodotti equiparati, con un limite minimo di superficie pari a 120 m²
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="vertical-align:top">
	<input id="Tassonomia_EDICommercio11" name="Tassonomia_EDICommercio" type="radio" value="11"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_EDICommercio11'>
    <p>
     esercizio a prevalente specializzazione di vendita, con esclusivo riferimento alla vendita delle riviste di identica specializzazione
    </p>
   </label></td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils_suap.cittadinanza_lazio() }}

<br/>

{{ utils_suap.indirizzo_mail_lazio() }}

<br/>

{{ utils_suap.cessazione_lazio() }}

<br/>

<table class="Modulo" style="border: 0px; margin-bottom: 4px;">
	<tbody>
		<tr class="Rigaintestazione" style="border: 0px; white-space: nowrap;">
			<td style="border: 0px;">
				<p>
					Ubicazione dell'esercizio
				</p>
			</td>
		</tr>
	</tbody>
</table>

<input dynamic_check="true" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>
<input dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
{{ immobili.immobile("Immobile","Ubicazione dell'esercizio", "Ubicazione attività", "visibility:hidden", "cursor:default", "display:none" ) }}

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{ utils_suap.ubicazione_in_centro_commerciale_lazio() }}

<br/>

{{ utils_suap.soggetto_subentrante_lazio() }}

<br/>

<input dynamic_check="#Titolare_Attributi_IscrittoCCIAA.check_value(['non tenuto all’iscrizione'])" id="OnlySUAP" name="OnlySUAP" type="hidden" value="si"/>

<br/>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente90_Titolo" name="Referente90_Titolo" type="hidden" value="Referente pratica"/>
<input id="Referente90_Ruolo" name="Referente90_Ruolo" type="hidden" value="Referente pratica"/>
{{ anagrafica.persona_fisica( prefix="Referente90",
                              intestazione='<input id="Referente90_DatiPersonaObbligatori" name="Referente90_DatiPersonaObbligatori" type="checkbox" value="SI" /> referente per la pratica',
                              visibility_intestazione="visibility:visibility",
                              visibility_residenza="display:none",
                              visibility_mail="mail_ordinaria",
                              cf_obbligatorio="true",
                              pec_obbligatoria ="false",
                              campi_readonly="",
                              mailordinaria_obbligatoria="false",
                              visibility_domicilio="display:none",
                              visibility_datanascita="visibility:visibility",
                              onceonly="false")}}

<br/>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
	<tbody>
		<tr class="Rigaintestazione">
			<td colspan="2">
				<p style="text-align: center;">
					<b>
						Elenco degli allegati
					</b>
					<br/>
					<span style="font-size:70%">
						<i>
							(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
						</i>
					</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input enabled="#Tassonomia_Cittadinanza2.checked()" dynamic_check="#Tassonomia_Cittadinanza2.checked()" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">		<p>
					Permesso di soggiorno <span style="font-size:80%">(obbligatorio per i cittadini di uno stato non appartenente all'Unione Europea)</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">		<p>
					Copia documento di riconoscimento del dichiarante. E' valida una sola allegazione per tutte le dichiarazioni rese ai sensi degli artt. 46 e 47 del d.P.R. 445/2000
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="COP-ATT-PUB" name="COP-ATT-PUB" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_CessazioneMotivo2.checked() and !#Tassonomia_MotivoCambio4.checked()" dynamic_check="#Tassonomia_CessazioneMotivo2.checked() and !#Tassonomia_MotivoCambio4.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">		<p>
					Copia atto pubblico o scrittura privata autenticata <span style="font-size:80%">(obbligatorio in caso di atto di trasferimento tra vivi)</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="COP-DEN-SUC" name="COP-DEN-SUC" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_CessazioneMotivo2.checked() and #Tassonomia_MotivoCambio4.checked()" dynamic_check="#Tassonomia_CessazioneMotivo2.checked() and #Tassonomia_MotivoCambio4.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">		<p>
					Copia denuncia di successione <span style="font-size:80%">(obbligatorio in caso di atto di trasferimento mortis causa)</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">		<p>
					Versamenti diritti di istruttoria a favore dei singoli Enti coinvolti nel procedimento
				</p>
			</td>
		</tr>
      <tr>
         <td style="vertical-align: top; width: 4%;">
            <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) > 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) > 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
         </td>
         <td style="background-color: #eeeeee;">
            <p>
               ulteriori immobili oggetto del procedimento
            </p>
         </td>
      </tr>
      <tr>
         <td style="vertical-align:top">
            <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
         </td>
         <td style="background-color: #eeeeee;">
            <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
         </td>
      </tr>
      <tr>
         <td style="vertical-align: top; width: 4%;">
            <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
         </td>
         <td style="background-color: #eeeeee;">
            <p>
               Altri allegati
               <span style="font-size:70%">
                  (specificare)
               </span>
               <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
            </p>
         </td>
      </tr>
   </tbody>
</table>

<br/>

{{ utils_suap.fondo_pagina_lazio() }}

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input type="hidden" dynamic_value="#OnlySUAP.checked() ? 'ONLYSUAP' : 'CONTESTUALE'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value=""/>
<input sub_urn="#OnlySUAP.checked() ? 'ONLYSUAP' : 'CONTESTUALE'" firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulo_c{{ CodiceModulo }}" istruzioni_invio="#OnlySUAP.checked() ? 'mail_pec' : ''" name="GLOBO_modulo_c{{ CodiceModulo }}" destinatario_amministrazione="#OnlySUAP.checked() ? getParameter('Ente') : 'cciaa'" style="width:100%" type="hidden" value=""/>

<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value="" obbligatorio="#INCARICO_PROCURA.checked() ? 'OBBLIGATORIO' : ''"/>

<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" type="hidden" value="" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-ATT-PUB" name="GLOBO_allegato_cCOP-ATT-PUB" type="hidden" value="" obbligatorio="#COP_ATT_PUB.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-DEN-SUC" name="GLOBO_allegato_cCOP-DEN-SUC" type="hidden" value="" obbligatorio="#COP_DEN_SUC.checked() ? 'OBBLIGATORIO' : ''"/>
 
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
